[Plone-IT] modulo Python non visto dal prodotto che lo richiede

Yuri yurj a alfa.it
Mer 6 Ago 2008 15:12:51 UTC


moaiamorfo ha scritto:
> salve a tutti,
>
> sto cercando di utilizzare il prodotto
> http://code.google.com/p/zpyodbcda/, sotto Ubuntu 8.04 64 bit, Zope
> 2.9.8, Plone 2.5.5 e Python 2.4.4.
> il suddetto prodotto richiede http://pyodbc.sourceforge.net/, che -
> pare - ho installato correttamente tramite il classico python2.4
> setup.py install.
> infatti, se richiamo python2.4 da console e vado di import pyodbc, non
> ho alcun messaggio di errore.
> perņ, nel momento in cui aggiungo il nuovo prodotto in Products e
> tento di avviare Zope, quest'ultimo mi informa dell'assenza del modulo
> pyodbc ("The pyodbc module is not installed", dice).
>
> come posso risolvere e da cosa potrebbe dipendere?

che zope non sa dove l'hai installato. Devi aggiungere al path, il 
percorso dove hai installato il modulo.




Maggiori informazioni sulla lista Plone-IT